Bug 831461 - Patch to add autotag closure
Patch to add autotag closure
Status: CLOSED NOTABUG
Product: PressGang CCMS
Classification: Community
Component: Web-UI (Show other bugs)
1.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Casperson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-12 23:34 EDT by Joshua Wulf
Modified: 2014-10-19 19:00 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-03 16:04:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Javascript (5.25 KB, application/javascript)
2012-06-12 23:34 EDT, Joshua Wulf
no flags Details
Patched skynet-codemirror.js (385 bytes, application/javascript)
2012-06-12 23:38 EDT, Joshua Wulf
no flags Details
Patched skynet-codemirror.js (385 bytes, application/javascript)
2012-06-12 23:40 EDT, Joshua Wulf
no flags Details

  None (edit)
Description Joshua Wulf 2012-06-12 23:34:59 EDT
Created attachment 591335 [details]
Javascript

cspclient-0.23.5-1.noarch
OS: 
JAVA:
Comment 1 Joshua Wulf 2012-06-12 23:38:29 EDT
Created attachment 591336 [details]
Patched skynet-codemirror.js
Comment 2 Joshua Wulf 2012-06-12 23:40:37 EDT
Created attachment 591337 [details]
Patched skynet-codemirror.js
Comment 3 Joshua Wulf 2012-06-12 23:45:24 EDT
This javascript adjustment adds autotag closure to the code mirror editor in Skynet. Just drop into the WebContent/scripts folder.
Comment 4 Matthew Casperson 2012-12-03 16:04:53 EST
We have implemented the ACE editor for the new UI, which includes this feature natively. The CodeMirror editor will not be used going forward.

Note You need to log in before you can comment on or make changes to this bug.